Comment 2 for bug 1024630

wally (wally-yeh) wrote :

I want files two packages - "lxdm" and "xfce4-notifyd", but I only find the lxdm package.
I also ask on #ubuntu-bugs irc, but nobody answerme yet, I will check after 1 hour later.